---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: f2fs
xfstests:
  test: generic-617
job_origin: xfstests-generic-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d03
tbox_group: lkp-skl-d03
job_file: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-617-debian-12-x86_64-20240206.cgz-abf7df61e5c6-20240512-17916-zd9fb4-0.yaml"
id: e6c33f7eaed2f9c1e90b2834d7e044c445624a9d
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APN7XD-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS
commit: abf7df61e5c60fed520a09102d576fd41ed4d5ee
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-12 17:08:13.065701899 +08:00
_rt: "/result/xfstests/4HDD-f2fs-generic-617/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee"
compiler: gcc-13
head_commit: 82e115e25132c6e4e4d73849c2784bd3639dfb1d
base_commit: dd5a440a31fae6e459c0d6271dddd62825505361
branch: linux-devel/devel-hourly-20240511-112015
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-f2fs-generic-617/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee/vmlinuz-6.9.0-rc1-00036-gabf7df61e5c6
- branch=linux-devel/devel-hourly-20240511-112015
- job=/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-617-debian-12-x86_64-20240206.cgz-abf7df61e5c6-20240512-17916-zd9fb4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=abf7df61e5c60fed520a09102d576fd41ed4d5ee
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240511.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-0e5c12df-1_20240511.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-f2fs-generic-617-debian-12-x86_64-20240206.cgz-abf7df61e5c6-20240512-17916-zd9fb4-0.cgz"
last_kernel: 6.9.0-rc7-14550-g4c9e055818f1
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240511203336/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee/vmlinuz-6.9.0-rc1-00036-gabf7df61e5c6"
result_root: "/result/xfstests/4HDD-f2fs-generic-617/lkp-skl-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/abf7df61e5c60fed520a09102d576fd41ed4d5ee/0"

#! /db/releases/20240512141903/lkp-src/include/site/lkp-wsx01
dequeue_time: 2024-05-12 17:27:40.932556189 +08:00
job_state: finished
loadavg: 1.14 1.16 0.58 1/145 2929
start_time: '1715506172'
end_time: '1715506430'
version: "/lkp/lkp/.src-20240511-194326:583b798454e2:9aefe5a51880"
